@font-face {
  font-family: "iconfont"; /* Project id 5147303 */
  src: url('iconfont.woff2?t=1781164074064') format('woff2'),
       url('iconfont.woff?t=1781164074064') format('woff'),
       url('iconfont.ttf?t=1781164074064') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xls1:before {
  content: "\e615";
}

.icon-999:before {
  content: "\e70d";
}

.icon-othertask:before {
  content: "\e7db";
}

.icon-design2:before {
  content: "\e7e0";
}

.icon-xls:before {
  content: "\e678";
}

.icon-peizhi2:before {
  content: "\e72f";
}

.icon-ziyuan:before {
  content: "\e606";
}

.icon-ziyuan1:before {
  content: "\e690";
}

.icon-sheji:before {
  content: "\e70a";
}

.icon-youxi:before {
  content: "\e69d";
}

.icon-zhuangbei:before {
  content: "\e984";
}

.icon-donghua:before {
  content: "\e66c";
}

.icon-daoju:before {
  content: "\e61f";
}

.icon-donghua1:before {
  content: "\e611";
}

.icon-wenjian:before {
  content: "\e638";
}

.icon-wenjian1:before {
  content: "\e686";
}

.icon-script:before {
  content: "\e7e3";
}

.icon-devpanel:before {
  content: "\e63e";
}

.icon-peizhi:before {
  content: "\e617";
}

.icon-devscript:before {
  content: "\e654";
}

.icon-shuipingjuzhong:before {
  content: "\ec6d";
}

.icon-shangduiqi:before {
  content: "\e657";
}

.icon-youduiqi:before {
  content: "\e65c";
}

.icon-zuoduiqi:before {
  content: "\e65d";
}

.icon-chuizhijuzhong:before {
  content: "\e605";
}

.icon-dibuduiqi:before {
  content: "\e66b";
}

.icon-shanchu:before {
  content: "\e663";
}

.icon-shanchu1:before {
  content: "\e603";
}

.icon-shuipingdengju:before {
  content: "\e62f";
}

.icon-chuizhidengju:before {
  content: "\e630";
}

.icon-xianshiyincang:before {
  content: "\e612";
}

.icon-tupian:before {
  content: "\e67f";
}

.icon-fangda2:before {
  content: "\e835";
}

.icon-suoxiao:before {
  content: "\e839";
}

.icon-show:before {
  content: "\e600";
}

.icon-lianjie2:before {
  content: "\e7a9";
}

.icon-jichu-rongqi:before {
  content: "\e604";
}

.icon-jiedian:before {
  content: "\e614";
}

.icon-liebiao:before {
  content: "\ec6b";
}

.icon-zujian:before {
  content: "\e649";
}

.icon-xiazai:before {
  content: "\e601";
}

.icon-input:before {
  content: "\e602";
}

.icon-jurassic_data:before {
  content: "\e6a9";
}

.icon-duohangwenzi:before {
  content: "\e688";
}

.icon-jindutiao:before {
  content: "\e61c";
}

.icon-anniuzujian:before {
  content: "\e65b";
}

.icon-fangda:before {
  content: "\ec13";
}

.icon-checkboxchecked:before {
  content: "\e683";
}

.icon-lianjie:before {
  content: "\e634";
}

